h1 = @post.title
b = 'Summary'
p = @post.summary
b = 'Status'
= @post.published ? 'Published' : 'Not published'
hr
p = @post.body
p = link_to 'Edit', edit_post_path(@post)
= button_to 'Delete', post_path(@post), method: :delete
